# AdvantEdgeMetricsServiceRestApi.NetworkSubscriptionList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**networkSubscription** | [**[NetworkSubscription]**](NetworkSubscription.md) |  | [optional] 
**resourceURL** | **String** | Self referring URL. | [optional] 


